@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

/* リスト表示 */

#contents_main p.sup,
#contents_main li.sup {
	margin-bottom: 6px;
	padding-left: 1.0em;
	text-indent: -1.0em;
}

#contents_main .sup{
	color: #666;
}

/* column */

#contents_main .column {
	margin-bottom: 45px;
}

/* c01 */

#contents_main #c01 {
	padding-top: 25px;
	margin-bottom: 20px;
	border-left: 4px solid #dac898;
	border-right: 4px solid #dac898;
	border-bottom: 4px solid #dac898;
	
	-webkit-border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
}

#contents_main #c01 .s_column {
	margin-left: 21px;
	margin-bottom: 20px;
}

#contents_main #c01 .s_column .txtarea {
	margin-right: 22px;
	float: right;
	width: 320px;
}

#contents_main #c01 .s_column p.img {
	float: left;
	width: 325px;
}

#contents_main #c01 h3 {
	overflow: visible;
}

#contents_main #c01 h4 {
	margin-bottom: 10px;
}

#contents_main #c01 em {
	font-size: 108%;
}

#contents_main #c01 h4 img {
	margin-bottom: 4px;
}

#contents_main #c01 p {
	margin-bottom: 10px;
	font-size: 93%;
}

#contents_main #c01 ul {
	margin-bottom: 15px;
}

#contents_main #c01 li {
	font-size: 93%;
	padding-left: 10px;
	margin-bottom: 4px;
	background: url(/common/img/link_arrow_blue.gif) no-repeat 0.1em 0.4em; 
}

#contents_main #c01 p.sup {
	color: #666;
	font-size: 77%;
}


/* -----　c01_02 */

#contents_main #c01_02 {
	border-top: 1px solid #dac898;
	padding-top: 20px;
}

/* -----　c01_03 */

#contents_main #c01_03 {
	border-top: 1px solid #dac898;
	padding-top: 20px;
}

/* -----　c01_04 */

#contents_main #c01_04 {
	border-top: 1px solid #dac898;
	padding-top: 20px;
}

/* c02 */

#contents_main #c02 {
	margin-bottom: 20px;
}

/* c04 */

#contents_main #c04 {
	padding-top: 15px;
	margin-bottom: 25px;
	border-left: 4px solid #00237f;
	border-right: 4px solid #00237f;
	border-bottom: 4px solid #00237f;
	
	-webkit-border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
}

#contents_main #c04 .s_column {
	margin-left: 21px;
	margin-bottom: 20px;
}

#contents_main #c04 h3 {
	overflow: visible;
}

#contents_main #c04 h4 {
	margin-bottom: 10px;
}

#contents_main #c04 h4 img {
	margin-bottom: 4px;
}

#contents_main #c04 p {
	margin-bottom: 10px;
	font-size: 93%;
}

#contents_main #c04 p.sup {
	font-size: 77%;
}

#contents_main #c04 li {
	font-size: 93%;
}

#contents_main p.sup {
	color: #666;
	margin-top: -5px;
}

#contents_main p.pic {
	margin-top: 5px;
	margin-bottom: 0;
}

/* -----　c04_01 */

#contents_main #c04_01 p {
	padding-right: 20px;
}

/* -----　c04_02 */

#contents_main #c04_02 {
	border-top: 1px solid #b2bdd8;
	padding-top: 20px;
}

#contents_main #c04_02 p.pic {
	float: left;
	width: 355px;
}

#contents_main #c04_02 p.txt {
	float: right;
	width: 290px;
	padding-right: 21px;
}

/* -----　c04_03 */

#contents_main #c04_03 {
	border-top: 1px solid #b2bdd8;
	padding-top: 20px;
}

#contents_main #c04_03 p.pic {
	float: left;
	width: 355px;
}

#contents_main #c04_03 p.txt {
	float: right;
	width: 290px;
	padding-right: 21px;
}

/* #promo_banner */

#promo_banner {
	margin: -20px 0 20px;
}